input[type="search"]::-ms-clear {
    /* removes close icon - IE */

    display: none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}
.cd-main-content,
.cd-main-header {
    /* Force Hardware Acceleration in WebKit */
    /*-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;*/
}
.cd-main-content,
.cd-main-header {
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
@media only screen and (max-width: 991px) {
    .cd-main-content.nav-is-visible,
    .cd-main-header.nav-is-visible {
        -webkit-transform: translateX(-260px);
        -moz-transform: translateX(-260px);
        -ms-transform: translateX(-260px);
        -o-transform: translateX(-260px);
        transform: translateX(-260px);
    }
    .nav-on-left .cd-main-content.nav-is-visible,
    .nav-on-left .cd-main-header.nav-is-visible {
        -webkit-transform: translateX(260px);
        -moz-transform: translateX(260px);
        -ms-transform: translateX(260px);
        -o-transform: translateX(260px);
        transform: translateX(260px);
    }
}
.cd-main-content {
    min-height: 100vh;
    z-index: 2;
    padding-top: 80px;
    background: #F0F0F0;
}
@media (min-width: 992px) {
    .cd-main-content {
        padding-top: 96px;
    }
}
.cd-main-header {
    height: 65px;
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.1);
    z-index: 3;
}
@media (max-width: 991px) {
    .cd-main-header {
        padding: 8px 0;
    }
}
.cd-main-header > .container {
    position: static;
}
.cd-main-header ul,
.cd-secondary-nav ul,
.cd-primary-nav,
.cd-secondary-nav {
    padding: 0;
    -webkit-padding-start: 0px;
}
.cd-main-header,
.cd-main-header li,
.cd-secondary-nav,
.cd-primary-nav li,
.cd-secondary-nav li {
    list-style: none;
}
.nav-is-fixed .cd-main-header {
    /* add .nav-is-fixed class to body if you want a fixed navigation on > 992px */

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
@media only screen and (min-width: 992px) {
    .cd-main-header {
        height: 80px;
    }
    .cd-main-header::after {
        clear: both;
        content: "";
        display: table;
    }
}
.cd-logo {
    position: absolute;
    top: 8px;
    height: 100%;
    z-index: 3;
}
.cd-logo img {
    display: block;
    width: 50px;
}
.cd-header-buttons-container {
    position: relative;
}
.cd-header-buttons {
    position: absolute;
    display: inline-block;
    top: 3px;
    right: 0;
}
@media (min-width: 992px) {
    .cd-logo {
        top: 11px;
    }
    .cd-logo img {
        width: 60px;
    }
}
.cd-header-buttons li {
    display: inline-block;
    float: left;
}
@media only screen and (max-width: 991px) {
    .nav-on-left .cd-header-buttons {
        right: auto;
        left: 5%;
    }
    .nav-on-left .cd-header-buttons li {
        float: right;
    }
}
@media only screen and (min-width: 992px) {
    .cd-header-buttons {
        top: 18px;
        right: 0;
    }
}

/* Social Icons */
.cd-social-icon {
    position: relative;
    top: 12px;
    margin-right: 16px;
    font-size: 18px;
    color: #bababa;
    z-index: 3;
}
a.cd-social-icon.instagram {
    margin-right: 32px;
    font-size: 19px;
}
.cd-social-icon.facebook:hover {color:#3b5998;}
.cd-social-icon.instagram:hover {color:#125688;}

/* Search Trigger Icon */
.cd-search-trigger,
.cd-nav-trigger,
.cd-cart-button {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
  border-radius: 4px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(219,219,219,1);
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(219,219,219,1);
  box-shadow: inset 0px 0px 0px 1px rgba(219,219,219,1);
  /* hide text */

  color: transparent;
  text-indent: 100%;
  z-index: 3;
}
@media (max-width: 991px) {
  .cd-search-trigger {
    margin-right: 16px;
  }
}
.cd-cart-button {
    color: #bababa;
    line-height: 44px;
    text-align: center;
    text-indent: 0;
    margin-right: 16px;
}
.cd-cart-button:hover {
    color: #bababa;
}
.cd-search-trigger:hover,
.cd-nav-trigger:hover,
.cd-cart-button:hover,
.cd-search-trigger.search-is-visible,
.cd-nav-trigger.nav-is-visible {
    -webkit-box-shadow: inset 0px 0px 0px 1px #7bc6ff;
    -moz-box-shadow: inset 0px 0px 0px 1px #7bc6ff;
    box-shadow: inset 0px 0px 0px 1px #7bc6ff;
}
.cd-search-trigger::before,
.cd-search-trigger::after {
    /* search icon */

    content: '';
    position: absolute;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    /* Force Hardware Acceleration in WebKit */

    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.cd-search-trigger::before {
    /* lens */

    top: 15px;
    left: 15px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #bababa;
}
.cd-search-trigger::after {
    /* handle */

    height: 2px;
    width: 6px;
    background: #bababa;
    bottom: 16px;
    right: 14px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cd-search-trigger span {
    /* container for the X icon */

    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.cd-search-trigger span::before,
.cd-search-trigger span::after {
    /* close icon */

    content: '';
    position: absolute;
    display: inline-block;
    height: 2px;
    width: 16px;
    top: 50%;
    margin-top: -1px;
    left: 50%;
    margin-left: -8px;
    background: #213e50;
    opacity: 0;
    /* Force Hardware Acceleration in WebKit */

    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cd-search-trigger span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible::before,
.cd-search-trigger.search-is-visible::after {
    /* hide search icon */

    opacity: 0;
}
.cd-search-trigger.search-is-visible span::before,
.cd-search-trigger.search-is-visible span::after {
    /* show close icon */

    opacity: 1;
}
.cd-search-trigger.search-is-visible span::before {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cd-nav-trigger span,
.cd-nav-trigger span::before,
.cd-nav-trigger span::after {
    /* hamburger icon in CSS */

    position: absolute;
    display: inline-block;
    height: 2px;
    width: 18px;
    background: #bababa;
}
.cd-nav-trigger span {
    /* line in the center */

    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -1px;
    -webkit-transition: background 0.3s 0.3s;
    -moz-transition: background 0.3s 0.3s;
    transition: background 0.3s 0.3s;
}
.cd-nav-trigger span::before,
.cd-nav-trigger span::after {
    /* other 2 lines */

    content: '';
    right: 0;
    /* Force Hardware Acceleration in WebKit */

    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    -moz-transition: -moz-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
    /* menu icon top line */

    top: -5px;
}
.cd-nav-trigger span::after {
    /* menu icon bottom line */

    top: 5px;
}
.cd-nav-trigger.nav-is-visible span {
    /* hide line in the center */

    background: rgba(46, 50, 51, 0);
}
.cd-nav-trigger.nav-is-visible span::before,
.cd-nav-trigger.nav-is-visible span::after {
    /* keep visible other 2 lines */

    background: #213e50;
}
.cd-nav-trigger.nav-is-visible span::before {
    -webkit-transform: translateX(2px) translateY(-1px) rotate(45deg);
    -moz-transform: translateX(2px) translateY(-1px) rotate(45deg);
    -ms-transform: translateX(2px) translateY(-1px) rotate(45deg);
    -o-transform: translateX(2px) translateY(-1px) rotate(45deg);
    transform: translateX(2px) translateY(-1px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
    -webkit-transform: translateX(2px) translateY(2px) rotate(-45deg);
    -moz-transform: translateX(2px) translateY(2px) rotate(-45deg);
    -ms-transform: translateX(2px) translateY(2px) rotate(-45deg);
    -o-transform: translateX(2px) translateY(2px) rotate(-45deg);
    transform: translateX(2px) translateY(2px) rotate(-45deg);
}
@media only screen and (min-width: 992px) {
    .cd-nav-trigger {
        display: none;
    }
}
@media (min-width: 992px) {
    .cd-primary-nav {
        padding: 0 0 0 62px!important;
    }
}
.cd-primary-nav,
.cd-primary-nav ul {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 260px;
    background: #233c4f;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 2;
    /* Force Hardware Acceleration in WebKit */

    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.cd-primary-nav a,
.cd-primary-nav ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    color: #ffffff;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid rgba(45, 45, 55, 0.35);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform, opacity;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}
.cd-primary-nav.is-hidden,
.cd-primary-nav ul.is-hidden {
    /* secondary navigations hidden by default */

    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    display: block !important;
}
.cd-primary-nav.moves-out > li > a,
.cd-primary-nav ul.moves-out > li > a {
    /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */

    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
}
@media only screen and (max-width: 991px) {
    .nav-on-left .cd-primary-nav,
    .nav-on-left .cd-primary-nav ul {
        right: auto;
        left: 0;
    }
}
@media (max-width: 991px) {
    .cd-primary-nav .see-all a {
        /* different style for the See all button on mobile and tablet */

        color: #7bc6ff;
        background: #183348;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 700;
    }
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item,
.cd-primary-nav .cd-nav-icons .cd-nav-item {
    /* items with picture (or icon) and title */

    height: 80px;
    line-height: 80px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item h3,
.cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    overflow: hidden;
    text-overflow: ellipsis;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item {
    padding-left: 90px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {
    position: absolute;
    display: block;
    height: 40px;
    width: auto;
    left: 20px;
    top: 50%;
    margin-top: -20px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item {
    padding-left: 75px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
    color: #213e50;
    font-size: 1.3rem;
    /* hide description on small devices */

    display: none;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {
    /* item icon */

    content: '';
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
}
@media only screen and (max-width: 991px) {
    .cd-primary-nav {
        /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */

        visibility: hidden;
        -webkit-transition: visibility 0s 0.3s;
        -moz-transition: visibility 0s 0.3s;
        transition: visibility 0s 0.3s;
    }
    .cd-primary-nav.nav-is-visible {
        visibility: visible;
        -webkit-transition: visibility 0s 0s;
        -moz-transition: visibility 0s 0s;
        transition: visibility 0s 0s;
    }
}
@media only screen and (min-width: 992px) {
    .cd-primary-nav {
        position: relative;
        left: auto;
        height: auto;
        width: 100%;
        float: none;
        overflow: visible;
        background: transparent;
    }
    .cd-primary-nav::after {
        clear: both;
        content: "";
        display: table;
    }
    .cd-primary-nav.moves-out > li > a {
        /* reset mobile style */

        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    .cd-primary-nav ul {
        position: static;
        height: auto;
        width: auto;
        background: transparent;
        overflow: visible;
        z-index: 3;
    }
    .cd-primary-nav ul.is-hidden {
        /* reset mobile style */

        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-primary-nav ul.moves-out > li > a {
        /* reset mobile style */

        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    .cd-primary-nav > li {
        float: left;
        margin-left: 1em;
    }
    .cd-primary-nav > li > a {
        /* main navigation buttons style */

        position: relative;
        display: inline-block;
        height: 82px;
        line-height: 84px;
        padding: 0 10px;
        text-transform: uppercase;
        font-family: 'Avenir';
        font-weight: 400;
        color: #213e50;
        font-size: 14px;
        overflow: visible;
        border-bottom: none;
        -webkit-transition: color 0.3s, box-shadow 0.3s;
        -moz-transition: color 0.3s, box-shadow 0.3s;
        transition: color 0.3s, box-shadow 0.3s;
    }
    .cd-primary-nav > li > a:hover {
        color: #7bc6ff;
        text-decoration: none;
    }
    .cd-primary-nav > li > a.selected {
        color: #7bc6ff;
        box-shadow: inset 0 -2px 0 #7bc6ff;
    }
    .cd-primary-nav .go-back,
    .cd-primary-nav .see-all {
        display: none;
    }
    .cd-primary-nav .cd-secondary-nav,
    .cd-primary-nav .cd-nav-gallery,
    .cd-primary-nav .cd-nav-icons {
        /* dropdown menu style */

        position: absolute;
        top: 80px;
        width: 100%;
        background: #ffffff;
        padding: 32px 32px 108px;
        box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: opacity .3s 0s, visibility 0s 0s;
        -moz-transition: opacity .3s 0s, visibility 0s 0s;
        transition: opacity .3s 0s, visibility 0s 0s;
        border-radius: 0 0 4px 4px;
    }
    .cd-primary-nav .cd-secondary-nav::after,
    .cd-primary-nav .cd-nav-gallery::after,
    .cd-primary-nav .cd-nav-icons::after {
        clear: both;
        content: "";
        display: table;
    }
    .cd-primary-nav .cd-secondary-nav.is-hidden,
    .cd-primary-nav .cd-nav-gallery.is-hidden,
    .cd-primary-nav .cd-nav-icons.is-hidden {
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity .3s 0s, visibility 0s .3s;
        -moz-transition: opacity .3s 0s, visibility 0s .3s;
        transition: opacity .3s 0s, visibility 0s .3s;
    }
    .cd-primary-nav .cd-secondary-nav > .see-all,
    .cd-primary-nav .cd-nav-gallery > .see-all,
    .cd-primary-nav .cd-nav-icons > .see-all {
        /* this is the BIG See all button at the bottom of the dropdown menu */

        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 80px;
        width: 100%;
        overflow: hidden;
        /* reset some inherited style */

        margin: 0;
        padding: 0;
    }
    .cd-primary-nav .cd-secondary-nav > .see-all a,
    .cd-primary-nav .cd-nav-gallery > .see-all a,
    .cd-primary-nav .cd-nav-icons > .see-all a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        font-size: 18px;
        font-weight: 400;
        text-align: center;
        line-height: 80px;
        border-top: 1px solid #e2e3df;
        /* reset some inherited style */

        border-bottom: none;
        margin: 0;
        padding: 0;
        -webkit-transition: color 0.2s, background 0.2s, border 0.2s;
        -moz-transition: color 0.2s, background 0.2s, border 0.2s;
        transition: color 0.2s, background 0.2s, border 0.2s;
    }
    .cd-primary-nav .cd-secondary-nav > .see-all a:hover,
    .cd-primary-nav .cd-nav-gallery > .see-all a:hover,
    .cd-primary-nav .cd-nav-icons > .see-all a:hover {
        background: #213e50;
        border-color: #213e50;
        color: #ffffff;
    }
    .cd-primary-nav .cd-secondary-nav > li {
        /* change the height according to your needs - you can even set height: auto */

        height: auto;
        min-height: 460px;
        /* here you set the number of columns - use width percentage */

        /*width: 14.89%;*/
        width: 19.8%;
        float: left;
        margin-right: 2.66%;
        overflow: hidden;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
    }
    .cd-primary-nav .cd-secondary-nav > li:nth-child(2) {
        /*width: 27.22%;*/
        width: 30%;
    }
    .cd-primary-nav .cd-secondary-nav > li:nth-child(2) .is-hidden {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;

        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    }
    .cd-primary-nav .cd-secondary-nav > li:nth-child(3) {
        margin-left: -1px;
    }
    .cd-primary-nav .cd-secondary-nav > li > a {
        /* secondary nav title */

        color: #243d4f;
        text-transform: uppercase;
        border-bottom: 1px solid #e8ebea;
        font-size: 14px;
        margin-bottom: 16px;
    }
    .cd-primary-nav .cd-secondary-nav > li:nth-child(2) > a {border-color:#7bc6ff;}
    .cd-primary-nav .cd-secondary-nav > li:nth-child(3) > a {border-color:#fbd03a;}
    .cd-primary-nav .cd-secondary-nav > li:nth-child(4) > a {border-color:#7fa65f;}
    .cd-primary-nav .cd-secondary-nav > li:nth-child(5) > a {border-color:#263842;}
    .cd-primary-nav .cd-secondary-nav a {
        height: 32px;
        line-height: 32px;
        padding: 0 18% 0 0;
        color: #909090;
        border-bottom: none;
        font-size: 14px;
    }
    .cd-primary-nav .cd-secondary-nav a:hover {
        color: #7bc6ff;
    }
    .cd-primary-nav .cd-secondary-nav ul {
        /* Force Hardware Acceleration in WebKit */

        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
    }
    .cd-primary-nav .cd-secondary-nav ul ul {
        /* tertiary navigation */

        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }
    .cd-primary-nav .cd-secondary-nav ul ul.is-hidden {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
    }
    .cd-primary-nav .cd-secondary-nav ul ul .go-back {
        display: block;
    }
    /*.cd-primary-nav .cd-secondary-nav ul ul .go-back a {
        color: transparent;
    }*/
    .cd-primary-nav .cd-secondary-nav ul ul .see-all {
        display: block;
    }
    .cd-primary-nav .cd-secondary-nav .moves-out > li > a {
        /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */

        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    .cd-primary-nav .cd-nav-gallery li {
        /* set here number of columns - use width percentage */

        width: 22%;
        float: left;
        margin: 0 4% 40px 0;
    }
    .cd-primary-nav .cd-nav-gallery li:nth-child(6n+2),
    .cd-primary-nav .cd-nav-gallery li:nth-child(1n+2) {
        /* +2 because we have two additional list items with display:none */

        margin-right: 0;
    }
    .cd-primary-nav .cd-nav-gallery .cd-nav-item {
        border-bottom: none;
        padding: 0;
        height: auto;
        line-height: 1.2;
    }
    .cd-primary-nav .cd-nav-gallery .cd-nav-item img {
        position: static;
        margin-top: 0;
        height: auto;
        width: 100%;
        margin-bottom: .6em;
    }
    .cd-primary-nav .cd-nav-gallery .cd-nav-item h3 {
        color: #69aa6f;
        font-weight: bold;
        padding: 0 .4em;
    }
    .cd-primary-nav .cd-nav-icons li {
        /* set here number of columns - use width percentage */

        width: 32%;
        float: left;
        margin: 0 2% 20px 0;
    }
    .cd-primary-nav .cd-nav-icons li:nth-child(3n+2) {
        /* +2 because we have two additional list items with display:none */

        margin-right: 0;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item {
        border-bottom: none;
        height: 80px;
        line-height: 1.2;
        padding: 24px 0 0 85px;
        position: relative;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item:hover {
        background: #f6f6f5;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
        color: #69aa6f;
        font-weight: bold;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item p {
        display: block;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item::before {
        left: 25px;
    }
}
@media (min-width: 992px) {
    .cd-primary-nav .cd-secondary-nav {
        padding: 32px;
    }
    .cd-primary-nav > li.sp-simple-dropdown ul.cd-secondary-nav {
      width: auto;
      right: auto;
    }
    .cd-primary-nav > li.sp-simple-dropdown .cd-secondary-nav > li {
      float: none;
      min-height: 1px;
      margin-right: 0;
      margin-bottom: 16px;
      width: 100%;
    }
    .cd-primary-nav > li.sp-simple-dropdown .cd-secondary-nav > li > a {
      padding-right: 0;
      margin-bottom: 0;
      width: 100%;
      border-bottom: 0;
    }
    .cd-primary-nav > li.sp-simple-dropdown .cd-secondary-nav > li:last-of-type {
      margin-bottom: 0;
    }
}
@media (min-width: 992px) {
    .cd-primary-nav .cd-secondary-nav {}
}
@media (min-width: 1140px) {
    .cd-primary-nav .cd-secondary-nav {}
}
@media (min-width: 1440px) {
    .cd-primary-nav .cd-secondary-nav {}
}
.menu-item-has-children > a,
.go-back a {
    position: relative;
}
.menu-item-has-children > a::before,
.menu-item-has-children > a::after,
.go-back a::before,
.go-back a::after {
    /* arrow icon in CSS - for element with nested unordered lists */

    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.menu-item-has-children > a::before,
.go-back a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu-item-has-children > a::after,
.go-back a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
@media only screen and (min-width: 992px) {
    .menu-item-has-children > a::before,
    .menu-item-has-children > a::after,
    .go-back a::before,
    .go-back a::after {
        background: #dbdbdb;
    }
}
.menu-item-has-children > a:hover::before,
.menu-item-has-children > a:hover::after,
.go-back a:hover::before,
.go-back a:hover::after {
    background: #7bc6ff;
}
.menu-item-has-children > a {
    padding-right: 40px;
}
.menu-item-has-children > a::before,
.menu-item-has-children > a::after {
    /* arrow goes on the right side - children navigation */

    right: 20px;
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
    -ms-transform-origin: 9px 50%;
    -o-transform-origin: 9px 50%;
    transform-origin: 9px 50%;
}
.cd-primary-nav .go-back a {
    padding-left: 40px;
}
.cd-primary-nav .go-back a::before,
.cd-primary-nav .go-back a::after {
    /* arrow goes on the left side - go back button */

    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
}
@media only screen and (min-width: 992px) {
    .menu-item-has-children > a::before,
    .menu-item-has-children > a::after {
        right: 15%;
    }
    .cd-primary-nav > .menu-item-has-children > a {
        /* main navigation arrows on larger devices */

        padding-right: 30px !important;
    }
    .cd-primary-nav > .menu-item-has-children > a::before,
    .cd-primary-nav > .menu-item-has-children > a::after {
        width: 9px;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        background: #c9cbc4;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: width 0.3s, -webkit-transform 0.3s;
        -moz-transition: width 0.3s, -moz-transform 0.3s;
        transition: width 0.3s, transform 0.3s;
    }
    .cd-primary-nav > .menu-item-has-children > a::before {
        right: 12px;
    }
    .cd-primary-nav > .menu-item-has-children > a::after {
        right: 7px;
    }
    .cd-primary-nav > .menu-item-has-children > a.selected::before,
    .cd-primary-nav > .menu-item-has-children > a.selected::after {
        width: 14px;
    }
    .cd-primary-nav > .menu-item-has-children > a.selected::before {
        -webkit-transform: translateX(5px) rotate(-45deg);
        -moz-transform: translateX(5px) rotate(-45deg);
        -ms-transform: translateX(5px) rotate(-45deg);
        -o-transform: translateX(5px) rotate(-45deg);
        transform: translateX(5px) rotate(-45deg);
    }
    .cd-primary-nav > .menu-item-has-children > a.selected::after {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .cd-secondary-nav > .menu-item-has-children > a::before,
    .cd-secondary-nav > .menu-item-has-children > a::after {
        /* remove arrows on secondary nav titles */

        display: none;
    }
    .cd-primary-nav .go-back a {
        padding-left: 20px;
    }
    .cd-primary-nav .go-back a::before,
    .cd-primary-nav .go-back a::after {
        left: 1px;
    }
}
.cd-search {
    position: absolute;
    height: 65px;
    width: 100%;
    top: 65px;
    left: 0;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
}
.cd-search form {
    height: 100%;
    width: 100%;
}
.cd-search input {
    border-radius: 0;
    border: none;
    background: transparent;
    height: 100%;
    width: 100%;
    padding: 0;
    box-shadow: none;
    font-size: 16px;
    line-height: 65px;
    height: 65px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}
.cd-search input::-webkit-input-placeholder {
    color: #c9cbc4;
}
.cd-search input::-moz-placeholder {
    color: #c9cbc4;
}
.cd-search input:-moz-placeholder {
    color: #c9cbc4;
}
.cd-search input:-ms-input-placeholder {
    color: #c9cbc4;
}
.cd-search input:focus {
    outline: none;
}
.cd-search.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.nav-is-fixed .cd-search {
    position: fixed;
}
@media only screen and (min-width: 992px) {
    .cd-search {
        height: 80px;
        top: 80px;
    }
    .cd-search input {
        padding: 0;
        font-size: 24px;
        line-height: 80px;
        height: 80px;
        font-weight: 300;
    }
}
.cd-overlay {
    /* shadow layer visible when navigation is active */

    position: fixed;
    z-index: 2;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: rgba(41, 51, 61, .75);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}
.cd-overlay.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}
@media only screen and (max-width: 991px) {
    .cd-overlay.is-visible {
        -webkit-transform: translateX(-260px);
        -moz-transform: translateX(-260px);
        -ms-transform: translateX(-260px);
        -o-transform: translateX(-260px);
        transform: translateX(-260px);
    }
    .nav-on-left .cd-overlay.is-visible {
        -webkit-transform: translateX(260px);
        -moz-transform: translateX(260px);
        -ms-transform: translateX(260px);
        -o-transform: translateX(260px);
        transform: translateX(260px);
    }
    .cd-overlay.is-visible.search-is-visible,
    .nav-on-left .cd-overlay.is-visible.search-is-visible {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}
/*****************************************************
****************** SUPPORT FOR NO JS *****************
*****************************************************/

.no-js .cd-primary-nav {
    position: relative;
    height: auto;
    width: 100%;
    overflow: visible;
    visibility: visible;
    z-index: 2;
}
.no-js .cd-search {
    position: relative;
    top: 0;
    opacity: 1;
    visibility: visible;
}
@media only screen and (min-width: 992px) {
    .no-js .cd-primary-nav {
        position: absolute;
        z-index: 3;
        display: inline-block;
        width: auto;
        top: 0;
        right: 150px;
        padding: 0;
    }
    .no-js .nav-is-fixed .cd-primary-nav {
        position: fixed;
    }
}

/* Extras */
@media (min-width: 992px) {
    .hide-over {
        display: none;
    }
}
@media (max-width: 991px) {
    .hide-under {
        display: none;
    }
}
/* Class Added Through Javascript, Hides Header on Scroll Down */
.nav-up {
    -webkit-transform: translate3d(0, -81px, 0);
    -moz-transform: translate3d(0, -81px, 0);
    -o-transform: translate3d(0, -81px, 0);
    -ms-transform: translate3d(0, -81px, 0);
    transform: translate3d(0, -81px, 0);
}
